<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.scada.mapper.TfScadaReportDealMapper">

    <resultMap type="com.tofly.scada.entity.TfScadaReportDeal" id="TfScadaReportDealMap">
        <result property="id" column="ID"/>
        <result property="dealUserId" column="DEAL_USER_ID"/>
        <result property="reportId" column="REPORT_ID"/>
     </resultMap>
</mapper>

